<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'repository_flickr_public', language 'tg', version '3.4'.
 *
 * @package     repository_flickr_public
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['all'] = 'Ҳама';
$string['apikey'] = 'Калиди API';
$string['backtosearch'] = 'Бозгаштан ба оилаи ҷустуҷӯ';
$string['by'] = 'Иҷозатнома - Бо зикри муаллифӣ (BY)';
$string['by-nc'] = 'Иҷозатнома, бо зикри муаллифӣ, ғайритиҷоратӣ (BY-NC)';
$string['by-nc-nd'] = 'Иҷозатнома, бо зикри муаллифӣ, ғайтитиҷоратӣ, бе ҳосилаҳо (BY-NC-ND)';
$string['by-nc-sa'] = 'Иҷозатнома, бо зикри муаллифӣ, ғайтитиҷоратӣ, бо маҳфуз доштани шартҳо (BY-NC-SA)';
$string['by-nd'] = 'Иҷозатнома, бо зикри муаллифӣ, бе ҳосилаҳо (BY-ND)';
$string['by-sa'] = 'Иҷозатнома, бо зикри муаллифӣ, бо маҳфуз доштани шартҳо (BY-SA)';
$string['callbackurl'] = 'Callback URL';
$string['commercialuse'] = 'Ман мехоҳам ҳақ дошта бошам, ки тасвирҳоро бо мақсадҳои тиҷоратӣ истифода барам';
$string['configplugin'] = 'Тарҳи (конфигурация) оммавии Flickr';
$string['creativecommonscommercial'] = 'Фақат Creative commons барои истифодаи тиҷоратӣ';
$string['emailaddress'] = 'Адреси почтаи электронӣ';
$string['flickr_public:view'] = 'Махзани оммавии Flickr дар равзанаи интихоби файл истифода шавад';
$string['fulltext'] = 'Матни пурра';
$string['information'] = '<div>Гирифтани <a href="http://www.flickr.com/services/api/keys/">калиди API Flickr</a> барои соминаи Moodle-и Шумо. </div>';
$string['invalidemail'] = 'Сабти баҳисобгирии нодурусти почтаи электронӣ  Flickr';
$string['license'] = 'Иҷозатнома';
$string['modification'] = 'Ман мехоҳам ҳақ дошта бошам, ки тасвирҳоро тағйир диҳам';
$string['notitle'] = 'бе ном';
$string['nullphotolist'] = 'Ин сабти баҳисобгирӣ суратҳо надорад';
$string['pluginname'] = 'Flickr-и оммавӣ';
$string['pluginname_help'] = 'Махзани Flickr.com';
$string['remember'] = 'Маро дар хотир нигоҳ доред';
$string['secret'] = 'Калиди махфӣ';
$string['sharealike'] = 'Ҳа, то даме ки дигарон шартҳоро маҳфуз медоранд';
$string['tag'] = 'Тег';
$string['username'] = 'Почтаи электронии сабти баҳисобгирии Flickr';
$string['watermark'] = 'Ба суратҳо нишонаи обӣ илова карда шавад';
