<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'search', language 'tg', version '3.4'.
 *
 * @package     search
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['advancedsearch'] = 'Ҷустуҷӯи васеъкардашуда';
$string['all'] = 'Ҳамааш';
$string['allareas'] = 'Ҳама ҷойҳо';
$string['allcourses'] = 'Ҳама курсҳо';
$string['author'] = 'Муаллиф';
$string['authorname'] = 'Номи муаллиф';
$string['back'] = 'Ба ақиб';
$string['beadmin'] = 'Шумо бояд администратор бошед, то ки ин саҳифаро истифода баред.';
$string['checkdb'] = 'тафтиш карда шавад базаи маълумотҳо';
$string['checkdbadvice'] = 'Базаи маълумотҳо барои ошкор намудани мушкилот тафтиш карда шавад.';
$string['checkdir'] = 'Папка тафтиш карда шавад';
$string['checkdiradvice'] = 'Боварӣ ҳосил намоед, ки папкаи маълумотҳо вуҷуд дорад ва барои сабт дастрас аст.';
$string['commenton'] = 'Тафсир ба';
$string['createanindex'] = 'Индекс бунёд карда шавад';
$string['createdon'] = 'Бунёд карда шудааст';
$string['database'] = 'Базаи маълумотҳо';
$string['databasestate'] = 'Ҳолати индекскунонии базаи маълумотҳо';
$string['datadirectory'] = 'Папкаи маълумотҳо';
$string['deletionsinindex'] = 'Дурдастиҳо дар индексҳо';
$string['doctype'] = 'Навъи ҳуҷҷат';
$string['doctypenotsupported'] = 'Ин навъи документ  ҳоло  дастгирӣ карда намешавад.';
$string['documents'] = 'ҳуҷҷатҳо';
$string['documentsfor'] = 'Ҳуҷҷатҳо барои';
$string['documentsindatabase'] = 'Ҳуҷҷатҳо дар базаи маълумотҳо';
$string['documentsinindex'] = 'Ҳуҷҷатҳо дар индекс';
$string['duration'] = 'Давомнокӣ';
$string['emptydatabaseerror'] = 'Ҷадвали базаи маълумотҳо пешкаш карда нашудааст ё сабтҳои индексӣ надорад.';
$string['enginenotfound'] = 'Ҷӯянда {$a} ёфта нашуд.';
$string['enginenotinstalled'] = 'Ҷӯянда {$a} насб нашудааст.';
$string['enginenotselected'] = 'Шумо ягон ҷӯяндаро интихоб накардаед.';
$string['engineserverstatus'] = 'Ин ҷӯянда дастрас нест. Лутфан ба мудири сомона муроҷиат намоед.';
$string['enteryoursearchquery'] = 'Дархости ҷустуҷӯии худро ворид намоед';
$string['errorareanotavailable'] = '{$a} муҳити ҷустуҷӯ дастрас нест.';
$string['errors'] = 'Хатоҳо';
$string['filesinindexdirectory'] = 'Файлҳо дар папкаи индексӣ';
$string['filterheader'] = 'Филтр';
$string['fromtime'] = 'Баъд аз таҳрирсозӣ';
$string['globalsearch'] = 'Ҷустуҷӯи глобалӣ';
$string['globalsearchdisabled'] = 'Ҷустуҷӯи глобалӣ ба кор андохта нашудааст.';
$string['incourse'] = 'Дар курси {$a}';
$string['index'] = 'Индекс';
$string['invalidindexerror'] = 'Папкаи индекс индекси нодуруст дорад ё холӣ аст';
$string['ittook'] = 'Вақтро гирифт';
$string['matchingfile'] = 'Бо файл мутобиқат дорад <span class="filename">{$a}</span>';
$string['matchingfiles'] = 'Бо файлҳо мутобиқат дорад:';
$string['next'] = 'Навбатӣ';
$string['noindexmessage'] = 'Идоракунӣ: Индекси ҷустуҷӯӣ вуҷуд дорад. Лутфан';
$string['noresults'] = 'Натиҷаҳо нестанд';
$string['normalsearch'] = 'Ҷустуҷӯи муқаррарӣ';
$string['notitle'] = 'Ном нест';
$string['openedon'] = 'кушода аст';
$string['optimize'] = 'Мутобиқ карда шавад';
$string['queryerror'] = 'Саволе, ки шумо пешниҳод кардед, аз тарафи муҳаррики ҷустуҷӯӣ карда шуда буд: {$a}';
$string['resultsreturnedfor'] = 'натиҷаҳо бозгардонда шудаанд барои';
$string['runindexer'] = 'Индекскунонӣ ба кор андохта шавад';
$string['runindexertest'] = 'Тести индекскунонӣ ба кор андохта шавад';
$string['score'] = 'Холҳо';
$string['search'] = 'Ҷустуҷӯ';
$string['search:message_received'] = 'Паёмҳо-қабул шудаанд';
$string['search:message_sent'] = 'Паёмҳо-ирсол шудаанд';
$string['search:mycourse'] = 'Курсҳои ман';
$string['search:user'] = 'Корбарон';
$string['searcharea'] = 'Ҷои ҷустуҷӯ';
$string['searching'] = 'Ҷустуҷӯ дар...';
$string['searchnotpermitted'] = 'Барои ҷустуҷӯ кардан  ба шумо иҷозат дода нашудааст.';
$string['searchsetupdescription'] = 'Қадамҳои баъди барои танзим намудани  ҷустуҷӯи глобалии дар Moodle-ро кӯмак мекунанд.';
$string['seconds'] = 'сонияҳо';
$string['solutions'] = 'Қарорҳо';
$string['statistics'] = 'Статистика';
$string['step'] = 'Қадам';
$string['thesewordshelpimproverank'] = 'Ин калимаҳо барои баланд бардоштани релевантнокӣ ёрӣ медиҳанд';
$string['thesewordsmustappear'] = 'Ин калимаҳо бояд вохӯранд';
$string['thesewordsmustnotappear'] = 'Ин суханон набояд вохӯранд';
$string['title'] = 'Сарлавҳа';
$string['tofetchtheseresults'] = 'барои ба даст овардани ин натиҷаҳо';
$string['totalsize'] = 'Андозаи ҷамъулҷамъ';
$string['totime'] = 'Пештар таҳриршуда';
$string['type'] = 'Навъ';
$string['uncompleteindexingerror'] = 'Индекскунонӣ ба охир расонда нашудааст, илтимос, онҳо аз нав ба кор андозед.';
$string['versiontoolow'] = 'Бубахшед, барои ҷустуҷӯи глобалӣ PHP 5.0.0 ё версияҳои дертар даркоранд';
$string['viewresultincontext'] = 'Ин натиҷаро дар мӯҳтаво нишон дода шавад';
$string['wordsintitle'] = 'Калимаҳо дар сарлавҳа';
